
<?php
include('../include/session.php');

date_default_timezone_set('Africa/Gaborone');
$entry_date = date("Y-m-d H:i:s", time()); 

$job_no = $_GET['job_no_text']; 
$note_text = $_GET['note_text'];
$location = $_GET['location_text'];


$table_name = $_SESSION['db_prefix']."_quotation_notes";
$notes_query = "INSERT INTO $table_name (quote_number, note_date, note_text, seller) VALUES ('".$job_no."', '".$entry_date."', '".$note_text."', '".$_SESSION['username']."'  ) ";
execsql($notes_query);

?>

<script language="javascript" type="text/javascript">
        window.location="<?php echo $location ?>";
</script>


